<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <link rel="shortcut icon" href="static/favicon.ico" />

    <title>Poke Master</title>
</head>
<body>
   <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <a class="navbar-brand" href="/" style="max-width: 1%;text-align:left">
        <img href="/" src="http://www.pngall.com/wp-content/uploads/4/Pokemon-Pokeball-PNG-Photo.png" style="max-width: 180%;">
    </a>

    <div class="collapse navbar-collapse" id="navbarSupportedContent"></div>

    <ul class="navbar-nav mr-auto">
      <li class="nav-item active " style="padding-left:10px">
        <a class="nav-link" href="/">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/status">
            Status
        </a>
      </li>
    </ul>

   </nav>

    {{{body}}}


<br>
<footer class="page-footer font-small pt-4 " style="position: fixed; bottom:0; left:40% ;">
  <p><b>Created by:</b> Marcos Cano - SQL.Connect(2019)</p>
  <p><b>Contact information:</b>
    <a href="mailto:marcos@kontinu.io">
        marcos@kontinu.io
    </a>.
  </p>

</footer>
</body>




</html>